burn_classes:
  unburned: 2201
  low: 6325
  moderate: 5185
  high: 7056
emampr_landcover_vote_2014:
  42: 41478
  52: 2709
  95: 217
  11: 150
  90: 65
  22: 28
  71: 21
  23: 18
  81: 12
  41: 5
  21: 4
soil_textures:
  clay loam: 44507
  silt loam: 200
